/**
 * Modifications spécifiques au responsive design
 * Par QS (https://qsweb.fr/) 
 */

/* Smartphone */
@media screen and (max-width: 510px) {
	/* Gestion du slider */
	#homepage-slider .bx-wrapper img{
		height: 250px !important;
	}
	#homepage-slider .bx-controls{
		display: none !important;
	}
}

/* Smartphone + tablette */
@media screen and (max-width: 768px) {
	#homepage-slider .bx-controls{
		display: none !important;
	}
}

/* Tablette */
@media screen and (min-width: 510px) and (max-width: 768px)  {
	/* Gestion du slider */
	#homepage-slider .bx-wrapper img{
		height: 355px !important;
	}
	#homepage-slider .bx-controls{
		display: none !important;
	}
}

/* Tous les écrans */
@media screen and (min-width: 1px) {
	/* Gestion du slider */
	#homepage-slider .bx-wrapper img{
		object-fit: cover !important;
	}
	#homepage-slider .bx-viewport{
		height: 100% !important;
	}
}

/* Desktop */
@media screen and (min-width: 768px) {
	/* Gestion du slider */
	#homepage-slider .bx-wrapper img{
		height: 355px !important;
	}
	#homepage-slider .bx-controls{
		display: block !important;
	}
}
